From: B.K. (again)<BR>
Date: 28 October 2000<P>

Standswithasmile: You melt me into liquid silly putty. Please write more!
<HR>
Date: 28 October 2000<P>

<BR>
<BR>
Dear Kirk,<BR>
<BR>
No email address this time.  This was personal to you.  I had been goofing around with a site on MSN and a friend told me about yours.  I was so impressed I submitted at once..and thank you..so much..you put it on.  <BR>
<BR>
I've made a page now..just starting..at MSN.  It's not as nice as this, probably never will be.  I named it the Intimate Pen..with the idea that those searching for the right words..or a place to express them would have  chance there.  I've also (please excuse my over-enthusiasim) put in a link for this site as recommended.  As I said, I was more than a little impressed.<BR>
<BR>
Thank you for such a great page.  <BR>
<BR>
In deepest respect..<BR>
<BR>
Standswithasmile.
<HR>
From: bk again with red face<BR>
Date: 28 October 2000<P>

Well, I thought it was either my guy or Terry writing like that...hummmmmm will be more careful next time...LOL LOL
<HR>
From: standswithasmile<BR>
Date: 28 October 2000<P>

To: BK<BR>
<BR>
Thank you for your kindness.  If I could write as much as I feel, the world would soon grow tired of me.  
<HR>
From: B.K.<BR>
Date: 28 October 2000<P>

Standswithasmile: The world can never get enough love and beauty. Your poems are beautiful...never stop! Besides, with Terry and It doesnt matter here, as well, I have learned to hold my breath for a whole page...lol 
<HR>